Mac OS X

This section is now closed.
Forum rules
Audacity 1.3.x is now obsolete. Please use the current Audacity 2.1.x version.

Mac 0S X 10.3 and earlier are no longer supported but you can download legacy versions of Audacity for those systems HERE.
  • Announcements
    Replies
    Views
    Last post
  • Topics
    Replies
    Views
    Last post